@charset "UTF-8";
html {
	font-size: 14px;
}
body {
	font-family:
		"ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO",
		"HGMaruGothicMPRO";
	color: #fff;
}
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
h1 {
	display: none;
}
a {
	color: #fff;
	text-decoration: none;
}
img {
	width: 100%;
	vertical-align: bottom;
}
#wrapper {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
#header {
	width: 100%;
	position: relative;
	background: url("../img/sp_bg.png") no-repeat;
	background-size: 100%;
	background-position: center;
}
#header .video {
	width: 100%;
	height: 520px;
	overflow: hidden;
	position: relative;
}
/*#header .video .pattern {
  width: 100%;
  height: 100%;
  background: url(../../img/header/bg.gif);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}*/
#header .video video {
	width: 100%;
	height: 520px;
	object-fit: cover;
}
#header .logo {
	width: 100%;
	max-width: 375px;
	position: absolute;
	left: 50%;
	top: 15%;
	transform: translate(-50%, -50%);
	margin: auto auto;
}
#header .logo p.headLogo {
	width: 80%;
}
#header .logo p {
	text-align: center;
}
#header .logo p img {
	width: 100%;
}
#header .tel_open {
	width: 250px;
	position: absolute;
	left: 50%;
	top: 38%;
	transform: translate(-50%, -55%);
}
#header .tel_open p {
	text-align: center;
}
#header .tel_open img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}
#header .tel_open img:nth-of-type(1) {
	opacity: 0;
}
#header .tel_open:active img:nth-of-type(2) {
	opacity: 0;
}
#header .tel_open:active img:nth-of-type(1) {
	opacity: 1;
}
#screen video {
	width: 100%;
}
#header .header_bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
}
#header .header_bottom .telop_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#header .header_bottom .telop_wrap .sp_telop_title {
	width: 70%;
	max-width: 200px;
	padding-left: 5px;
}
#header .header_bottom .telop_wrap .sp_telop_title img {
	vertical-align: baseline;
}
.sp_telop {
	width: 100%;
	font-size: 1.13em;
	color: #fff;
	position: relative;
	z-index: 100;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sp_telop p {
	font-family: "Kiwi Maru", serif;
	white-space: nowrap;
	animation: marquee 10s linear infinite;
	padding-left: 100%;
	width: auto;
	display: inline-block;
}
@keyframes marquee {
	0% {
		transform: translate(0);
	}
	100%,
	100% {
		transform: translate(-100%);
	}
}
#header .menu ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#header .menu ul li {
	width: calc(100% / 3);
	text-align: center;
	border-top: 1px solid #9afd02;
}
#header .menu ul li:not(:nth-of-type(3n)) {
	border-right: 1px solid #9afd02;
}
#header .menu ul li a {
	color: #000;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 16px;
}
#header .menu .menu_bottom li:nth-of-type(4),
#header .menu .menu_bottom li:nth-of-type(5),
#header .menu .menu_bottom li:nth-of-type(6) {
	border-bottom: 1px solid #9afd02;
}
#header .menu .menu_top span,
#header .menu .menu_bottom span {
	display: block;
	font-size: 11px;
}
#header .menu .fixed {
	position: fixed;
	top: 0;
	width: 85%;
	line-height: 30px;
	background: rgba(0, 0, 0, 0.9);
	z-index: 9999;
}
#header .menu .tel_txt {
	background: #9afd02;
	text-align: center;
	padding: 7px;
	font-size: 20px;
	color: #000;
}
#header .menu .fixed .tel_txt {
	display: none;
}
#header .menu .tel_txt a {
	color: #000;
}
#header .menu .fixed_menu {
	display: none;
}
#header .menu .fixed2 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	right: 0;
	background: #9afd02;
	z-index: 9999;
}
#header .menu .fixed2 .fixed_menu_logo {
	width: 75%;
}
#header .menu .fixed2 .fixed_menu_logo {
	width: 75%;
}
#header .menu .fixed2 .fixed_menu_logo img {
	width: auto;
	height: 65px;
}
#header .menu .fixed2 #ham_wrap {
	width: 25%;
}
#header .menu .fixed2 #ham_wrap .tel_icon img {
	width: auto;
	height: 40px;
}
#ham_wrap {
	display: none;
}
#ham_wrap nav {
	position: fixed;
	top: 0;
	right: -140px;
	width: 140px;
	height: 100%;
	margin-top: 70px;
	padding-bottom: 80px;
	background: #9afd02;
	font-size: 16px;
	box-sizing: border-box;
	z-index: 2;
	overflow: auto;
}
#ham_wrap nav ul li {
	display: block;
}
#ham_wrap nav ul li a {
	text-decoration: none;
	color: #ddd;
}
#ham_wrap .nav_btn {
	position: absolute;
	top: 22px;
	right: 13px;
	width: 30px;
	height: 24px;
	z-index: 3;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-transition: all 400ms;
	transition: all 400ms;
}
#ham_wrap .nav_btn span {
	position: absolute;
	width: 30px;
	height: 4px;
	background: #000;
	border-radius: 10px;
	-webkit-transition: all 400ms;
	transition: all 400ms;
}
#ham_wrap .nav_btn span:nth-child(1) {
	top: 0;
}
#ham_wrap .nav_btn span:nth-child(2) {
	top: 10px;
}
#ham_wrap .nav_btn span:nth-child(3) {
	top: 20px;
}
#ham_wrap .nav_btn.open span:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}
#ham_wrap .nav_btn.open span:nth-child(2) {
	width: 0%;
}
#ham_wrap .nav_btn.open span:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}
#header .menu ul.sp_menu li {
	width: 100%;
	border: none;
	text-align: left;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#header .menu ul.sp_menu li span {
	font-size: 10px;
	display: block;
	padding-top: 1px;
}
@keyframes marquee {
	0% {
		transform: translate(0);
	}
	100%,
	100% {
		transform: translate(-100%);
	}
}
#contents {
	background: url("../../img/background.jpg");
}
#main {
	width: 96%;
	margin: 0 auto;
}
.inner {
	padding-top: 10px;
	padding-bottom: 20px;
}
/* .inner h2.h2_title  {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  color: #9afd02;
  margin: 0;
  padding: 10px 0 10px;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  line-height: 1.2em;
  
} */
.inner h2.h2_title {
	margin-bottom: 7px;
}
.inner h2.h2_title img {
	width: 70%;
}
#footer {
	background: #000;
	padding-bottom: 5px;
}
#footer nav ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 20px;
}
#footer nav ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#footer nav ul li {
	width: 50%;
}
#footer nav ul a {
	border: 1px solid #fff;
	color: #fff;
	font-size: 1em;
	display: block;
	margin: 1px;
	padding: 8px;
	text-align: center;
}
#footer .copyright {
	font-size: 10px;
	text-align: center;
}
.castlist {
	width: 33%;
	margin-bottom: 10px;
}
.castlist a {
	text-decoration: none;
}
.castlist .thum img {
	width: 100%;
}
.castlist .spec {
	text-align: center;
	line-height: 1em;
	padding: 5px 0;
	background: #9afd02;
	color: #000;
}
.castlist .spec .size {
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*-------------------top.php--------------------*/
.slider video {
	width: 100%;
}
.movie {
	margin-top: 10px;
}
.newface_list {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.newface_list:after {
	content: "";
	display: block;
	width: 33%;
}
.newface .castlist {
	margin-bottom: 12px;
}
.newface .castlist:nth-child(n + 7) {
	display: none;
}
.newface .castlist .day {
	text-align: center;
	margin-bottom: 2px;
}
.newface .castlist .day span {
	margin-left: 5px;
}
.newface .castlist .spec {
	padding: 5px 0;
	background: #9afd02;
	color: #000;
}
.twitter {
	margin-top: 10px;
}
.blog {
	margin-top: 10px;
	margin-bottom: 10px;
}
.comic_banner {
	margin-top: 10px;
}
.namadouga {
	margin-top: 10px;
	text-align: center;
}
.topics {
	margin-top: 10px;
}
.topics .recent {
	font-family: "Kiwi Maru", serif;
	text-align: center;
	line-height: normal;
	max-height: 450px;
	overflow: auto;
	line-height: 1;
	color: #000;
}
.topics .recent .text img {
	width: auto;
	height: auto !important;
}
.top_playguide {
	margin-top: 10px;
}
.instagram {
	margin-top: 10px;
}
.credit {
	margin-top: 10px;
}
.mmag {
	margin-top: 10px;
	position: relative;
	overflow: hidden;
}
.mmag img {
	width: 100%;
}
.mmag ul {
	margin-bottom: 10px;
}
.mmag ul li {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5em;
	padding-left: 10px;
	text-align: center;
}
.mmag form {
	width: 100%;
	position: absolute;
	bottom: -24px;
}
.mmag table {
	width: 100%;
}
.mmag table tr td {
	text-align: center;
}
.mmag form input.E-Mail {
	width: 90%;
	height: 40px;
	border: 1px solid #888;
	margin: 5px;
	font-family: "Raleway", sans-serif;
	font-size: 13px;
	text-align: center;
	border-radius: 0;
}
.mmag input[type="submit"] {
	-webkit-appearance: none;
}
.mmag form input.submit {
	width: 70%;
	border: 1px solid #888;
	padding: 3px;
	background: #f0f0f0;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	margin: 5px;
	border-radius: 0;
}
.girls_recruit {
	margin-top: 10px;
}

/*-------------------girls.php--------------------*/
.girlswrap {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.girlswrap:after {
	content: "";
	display: block;
	width: 33%;
}
/*-------------------sch.php--------------------*/
.date-choice ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
}
.date-choice ul li {
	width: 32%;
	text-align: center;
	border: 1px solid #666;
	margin-bottom: 8px;
	margin-right: 5px;
}
.date-choice ul li:nth-child(n + 7) {
	display: none;
}
.date-choice ul li:has(a.present) {
	background: #9afd02;
}
.date-choice ul li a.present {
	color: #000;
}
.date-choice ul li:nth-of-type(3n) {
	margin-right: 0;
}
.date-choice ul li a {
	display: block;
	padding: 10px 5px;
	color: #000;
}
.schedule {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.schedule:after {
	content: "";
	display: block;
	width: 33%;
}
/*-------------------system.php--------------------*/
/*-------------------guide.php--------------------*/
#guide p {
	width: 94%;
	margin: 0 auto;
}
/*-------------------concept.php--------------------*/
/*-------------------hotel.php--------------------*/
#hotel .toggle_wrap {
	counter-reset: number; /*数字をリセット*/
	list-style-type: none !important; /*数字を一旦消す*/
}
#hotel .toggle_switch {
	font-size: 14px;
	position: relative;
	padding: 0.5em;
	line-height: 1.5em;
	background: #f0f0f0;
	border-left: solid 35px #9afd02;
	border-bottom: 1.5px solid #ddd;
	display: block;
	margin: 1.5px 0;
	padding: 11px 12px;
	font-weight: bold;
	transition: all 0.5s;
	background-image: url("close.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: 15px;
}
#hotel .toggle_switch:before {
	position: absolute;
	counter-increment: number;
	content: counter(number);
	display: inline-block;
	color: #000;
	font-family: "Avenir", "Arial Black", "Arial", sans-serif;
	font-weight: bold;
	font-size: 15px;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: -35px;
	width: 35px;
	height: 1em;
	line-height: 1;
	text-align: center;
}
#hotel .toggle_switch::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 11px;
	background: url("../img/close.png") no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
	transition: transform 0.2s;
}
#hotel .toggle_switch.open::after {
	transform: rotateZ(90deg);
	top: 46%;
}
#hotel .toggle_switch p {
	color: #000;
}
#hotel .toggle_contents {
	display: none;
}
#hotel .accinner {
	background: #fff;
}
#hotel h3 {
	font-size: 18px;
	font-weight: bold;
	background: #f0f0f0;
	padding: 11px 10px;
}
#hotel h3::before,
#hotel h3::after {
	content: "◆";
}
#hotel .accinner p {
	color: #000;
	padding: 2%;
}
#hotel .accinner p img {
	vertical-align: middle;
	width: 22px;
}
#hotel .accinner p span {
	margin-left: 10px;
}
#hotel .accinner a {
	color: #03c;
	text-decoration: underline;
}
#hotel .delivery {
	margin-top: 30px;
}
#hotel .deliarea img {
	width: 100%;
}
#deli {
	padding-top: 0;
}
#deli p img {
	width: 100%;
}
/*-------------------video.php--------------------*/
#video .dxvideo {
	width: 100%;
	overflow: auto;
}

/*-------------------prf.php--------------------*/
.inner.prf {
	background: rgba(16, 0, 0, 0.7);
}
.prf h3 {
	font-weight: bold;
}
.prf table {
	width: 100%;
	margin-bottom: 10px;
	color: #000;
}
.prf table th {
	background: #9afd02;
	color: #000;
	width: 38%;
	padding: 5px 0;
}
.prf table td {
	background: #ddd;
	text-align: center;
	width: 12%;
	padding: 5px;
}
.prf table.qa2 tr:first-of-type {
	border-bottom: 1px solid #000;
}
.prf table.qa3 tr {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
}
.prf table.qa3 th,
.prf table.qa3 td {
	border-bottom: 1px solid #000;
}
.prof,
h3 {
	background: #9afd02;
	color: #000;
	line-height: 1.3em;
	margin-bottom: 5px;
	padding: 5px;
}
.prof .name {
	font-size: 16px;
	font-weight: bold;
}
.prof .size {
	font-size: 14px;
}
.prf div.portfolio {
	width: 100%;
}
.prf div.personal {
	width: 100%;
}
.prf #photo {
	width: 300px;
	margin: 0 auto;
	float: none;
}
.prf #photo li img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.prf #thum {
	width: 100%;
	max-width: 350px;
	margin: 1em auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.prf #thum li {
	width: 24%;
}
.prf #thum li img {
	width: 100%;
}
.prf .shopcomment_p {
	font-family: "Kiwi Maru", serif;
	width: 100%;
	height: auto;
	padding: 5px;
	text-align: center;
	line-height: 1.5;
	font-size: 16px;
}
.prf .shopcomment,
.prfsch {
	margin-bottom: 10px;
}
.prf .week {
	display: -webkit-flex;
	display: flex;
}
.prf .week .row {
	border-bottom: 1px solid #fff;
	padding: 5px 0;
}
.prf .days {
	width: 40%;
	background: #9afd02;
	color: #fff;
	text-align: center;
}
.prf .times {
	width: 60%;
	background: #ddd;
	text-align: center;
}
.prf .review .review_comment {
	word-break: break-all;
	padding: 5px;
	max-height: 300px;
	overflow: auto;
}
.prf .qanda {
	margin-bottom: 10px;
}
.prf .qanda ul li:not(:last-of-type) {
	border-bottom: 1px solid #fff;
}
.prf .qandacont {
	display: -webkit-flex;
	display: flex;
}
.prf .qandacont dt {
	color: #fff;
	width: 50%;
	background: #9afd02;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	padding: 10px 5px;
}
.prf .qandacont dd {
	width: 50%;
	background: #ddd;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	padding: 10px 5px;
	line-height: 1.2;
	-ms-word-break: break-all;
	word-break: break-all;
}
.prf .week_schedule li {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #000;
	border-bottom: 1px solid #000;
}
.prf .week_schedule li .schedule_date {
	width: 50%;
	background: #9afd02;
	text-align: center;
	padding: 5px;
}
.prf .week_schedule li p:nth-of-type(2) {
	width: 50%;
	background: #ddd;
	text-align: center;
	padding: 5px;
}

/* comic.php */
.comic_page {
	width: 96%;
	margin: 15px auto 0;
}
.comic_link {
	font-size: 16px;
	margin-top: 10px;
}
.comic_link a {
	text-decoration: underline;
}
.vanilla_w {
	text-align: center;
}

/* --------------------------------- */

/* recruit */
#recruit {
	text-align: center;
}

.recruit_inner {
	position: relative;
	background: rgba(255, 255, 255);
	border: 1px solid #9afd02;
	/* border-radius: 10px; */
	box-sizing: border-box;
	padding-bottom: 15px;
}

#recruit p {
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #87837c;
}

.recruit_tel {
	margin-top: 20px;
	margin-bottom: 20px;
}

.recruit_tel p {
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
}

.girls_rec {
	margin-bottom: 10px;
}

.recruit_tel {
	margin-top: 20px;
	margin-bottom: 20px;
}

.recruit_tel a {
	color: #03c;
}

.recruit_btn a {
	border: 1px solid #87837c;
	max-width: 200px;
	margin: 0 auto;
	padding: 10px;
	display: block;
	text-decoration: none;
}
